#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

//

main()
{
local b0 = nil;

"A test game for XTads.\b\b";

local b1 = bannerCreate(b0, BannerFirst, nil, BannerTypeText, BannerAlignTop,
				   70, BannerSizePercent,
				   BannerStyleVScroll | BannerStyleAutoVScroll | BannerStyleBorder);
bannerSay( b1,
'<body bgcolor=yellow link=red text=green>
some text <a href=fog.com>link</a> more text'
);
inputKey();

bannerClear(b1);

bannerSay( b1,
'after clearScreen(): some text <a href=fog.com>link</a> more text'
);

inputKey();
}
